/* Page */
#dropMenuWrapper { margin:0 auto; }
#dropMenuWrapper ul{list-style:none;}
/* Mega Menu Styles */
.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}
#mega-menu-1 {
font: normal 13px Arial, sans-serif; 
list-style: none; 
position: relative; 
padding: 0; 
margin: 0;
}
#mega-menu-1 .sub ul {
display: block;
}
#mega-menu-1 {
background: #222; 
width: 100%; 
height: 40px;
position: relative;
}
#mega-menu-1 li {
float: left; 
margin: 0; 
padding: 0; 
font-weight: bold;
}
#mega-menu-1 li a {
float: left; 
display: block; 
color: #fff; 
padding: 12px 25px; 
background: #222; 
text-decoration: none;
}
#mega-menu-1 li.mega-hover a, #mega-menu-1 li a:hover {
background: #CCC; 
color: #000;
}
#mega-menu-1 li .sub-container {
position: absolute;
}
#mega-menu-1 li .sub {
background: #efefef; 
padding: 15px; 
border: 1px solid #ccc;
}
#mega-menu-1 li .sub .row {
width: 100%; 
overflow: hidden;
clear: both;
}
#mega-menu-1 li .sub li {
list-style: none; 
float: none; 
width: 170px; 
font-size: 1em; 
font-weight: normal;
}
#mega-menu-1 li .sub li.mega-hdr {
margin: 0 10px 10px 0; 
float: left;
}
#mega-menu-1 li .sub li.mega-hdr.last {
margin-right: 0;
}
#mega-menu-1 li .sub a {
background: none; 
color: #111; 
padding: 7px 10px; 
display: block; 
float: none; 
font-size: 0.9em;
}
#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a {
padding: 5px 15px; 
margin-bottom: 5px; 
background: #6B6B6B; 
text-transform: uppercase; 
font-weight: bold; 
color: #fff;
}
#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a:hover {
color: #000;
}
#mega-menu-1 .sub li.mega-hdr li a {
padding: 4px 5px; 
font-weight: normal;
}
#mega-menu-1 .sub li.mega-hdr li a:hover {
color: #a32403; 
background: #efefef;
}
#mega-menu-1 .sub ul li {
padding-right: 0;
}
#mega-menu-1 li .sub-container.non-mega .sub {
padding: 10px;
}
#mega-menu-1 li .sub-container.non-mega li {
padding: 0; 
width: 190px; 
margin: 0;
}
#mega-menu-1 li .sub-container.non-mega li a {
padding: 7px 5px 7px 22px;
}
#mega-menu-1 li .sub-container.non-mega li a:hover {
color: #a32403; 
background: #efefef;
}
.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}
.red {font: normal 13px Arial, sans-serif; line-height: 16px;}
.red ul.mega-menu, .red ul.mega-menu, .red ul.mega-menu li {margin: 0; padding: 0; border: none;}
.red ul.mega-menu { width: 100%; height:40px; position:absolute;}
.red ul.mega-menu li {    line-height: 1.1;
    z-index: auto; float:left;background: url(../images/menu_separator.gif) no-repeat scroll right center;}
.red ul.mega-menu li a {
    font-size:13px;
	font-weight:bold;
	float: left; 
    display: block;
    color: #FFFFFF;
    display: block;
    height: 23px;
    margin-left: 0;
    padding: 12px 16px 3px 16px;
	width:auto;	
}
.red ul.mega-menu li a.dc-mega {position: relative;}
.red ul.mega-menu li a .dc-mega-icon {display: block; position: absolute; top: 18px; right: 15px; width: 8px; height: 6px;}
.red ul.mega-menu li.mega-hover a, .red ul.mega-menu li a:hover {display:block; 
    color: #FF9933;
    font-weight: bold;}
.red ul.mega-menu li.mega-hover a .dc-mega-icon {background-position: 0 100%;}
.red ul.mega-menu li .sub-container {
    left: auto !important;
    position: absolute;
    top: 40px !important;	
	}
.red ul.mega-menu li .sub {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #B9B9B9;
    border-left: 1px solid #B9B9B9;
    border-right: 1px solid #B9B9B9;
    padding-left: 0;
	background: url("../images/3333.jpg") repeat-x scroll 0 0 #FFFFFF;	
	}
.red ul.mega-menu li .sub-container.mega .sub {padding:10px 0;}
.red ul.mega-menu li .sub .row {overflow: hidden; clear: both;}
.red ul.mega-menu li .sub li {list-style: none; float: none; width: 170px; font-size: 1em; font-weight: normal;}
.red ul.mega-menu li .sub li.mega-hdr {
    float: left;
    line-height: 20px;
    margin-left: 0;
    margin-top: 0;
    padding-bottom: 0;
	width:210px;
	text-align:left;
	}
.red ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0;}
.red ul.mega-menu li .sub a {background: none; border: none; text-shadow: none; color: #FFF; padding:2px 10px; display: block; float: none; text-decoration: none; font-size: 0.9em;}
.red ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a {    color: #333333;
    display: inline;
    font-size: 11px;
    line-height: 15px;
    text-transform: uppercase;
	background: url("../images/sprite-main.png") no-repeat scroll right center transparent;
    border-bottom: 1px solid #DDDDDD;}
.red ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #000; text-shadow: none;}
.red ul.mega-menu .sub li.mega-hdr li a {
	padding: 0 4px 0 0;
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #393939;
    display: block;
    float: none;
    font-size: 11px;
    height: auto;
    line-height: 19px;
    margin: 0;
    padding: 0;
    text-shadow: none;
	font-weight:normal;
	text-indent: 10px;
	}
.red ul.mega-menu .sub li.mega-hdr li a:hover { text-decoration:underline;}
.red ul.mega-menu .sub ul li {padding-right: 0;}
.red ul.mega-menu li .sub-container.non-mega .sub {}
.red ul.mega-menu li .sub-container.non-mega li {
    line-height: 20px;
    margin-left: 0;
    margin-top: 0;
    padding-bottom: 0;
    text-align: left;
    width: 230px;}
.red ul.mega-menu li .sub-container.non-mega li a {
    background:url("../images/sprite-main.png") no-repeat scroll 5px 5px transparent;
    color: #333333;
    display: inline;
    font-size: 11px;
    line-height: 15px;
    text-transform: uppercase;
	padding-left:15px;
	}
.red ul.mega-menu li .sub-container.non-mega li a:hover { text-decoration:underline;}